Subject: Re: Gallery contribution
From: "Steve Bamford" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Mon, 30 Dec 2002 14:02:22 -0800

Hi Phil,
Thanks for sending your Fw-190 D12 article.  Looks good.  I've got a few of these Trimaster/Dragon kits in my stash....very nice kits.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Phil Golding 
  To: [email-masked] 
  Sent: Thursday, December 19, 2002 11:01 AM
  Subject: Gallery contribution

  Dear Steve,
   
  Please find attached photos of the Trimaster 1/48 Focke-Wulf Fw 190D-12 'Torpedoflugzeug'  These Trimaster kits contain white metal, etch, small brass tubes etc.and I was lucky enough to pick one up cheap about a year ago at a regional show.  The fit around the wheel bay & wing roots is a little poor in places, but nothing a little test fitting and filler can't cure.  The paint is all Xtracolour enamels. Weathering was kept fairly restrained, with exhaust stains and some paint chipping around access panels etc. 

  The D-12 was a proposed variant of the Fw 190D-9 'Langnasen Dora', which, as far as I can discover, was never put into production.
   
  I picked up the cloudy background from my local model train store, and I'm experimenting with a new imaging programme...
   
  I hope you like it.
   
  Phil Golding